Wc3C.net

Wc3C.net (http://www.wc3c.net/forums.php)
-   AMAI (http://www.wc3c.net/forumdisplay.php?f=601)
-   -   1.29 Support (http://www.wc3c.net/showthread.php?t=110973)

Strategy Master 04-13-2018 02:08 PM

1.29 Support
 
Hi all, or whoever is still alive around here

Currently the Player Edition/Developer edition is the only version that appears to work with the latest versions of warcraft.

Aka only the method of manually installing AMAI onto specific maps will work.


All times are GMT. The time now is 05:28 PM.

Powered by vBulletin (Copyright ©2000 - 2019, Jelsoft Enterprises Ltd).
Hosted by www.OICcam.com
IT Support and Services provided by Executive IT Services